Java™ could not be detected.

In order to run the applet you need to have at least Java™ 1.5 enabled for your browser.

To get Java™ onto your machine simply visit java.com. Installation instructions are also provided there. Note: You may need to restart your browser after installation. Remember to come back here once you're done.